/* adapted from tutorialspoint */

#navbar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    border-style: solid;
    border-width: 1px;
    border-color: #77F697;
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
    z-index: 1;
}

#navbar li {
    float: left;
}

#navbar li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

#navbar li a:hover {
    background-color: #111;
}

#navbar.active {
    background-color: #4CAF50;
}
